
html, body {
  width: 100%;
  height: 100%;
  font-family: 'Montserrat', sans-serif;
  color:#484848;
}
.int-backtohome {
  position: fixed;
  top:50px;
  right:20px;
  width:60px;
  height:60px;
  z-index: 999;
}
.btn-int-back {
  background-color: rgba(255,255,255,0.5);
  width: 60px;
  height: 60px;
  border-radius: 60px;
  border: 2px solid #fbbd13;
  color: #fbbd13;
  font-size: 3.5rem;
  margin: 0;
  padding: 0 10px;
  line-height: 30px;
}
.int-section {
  font-size: 1rem;
}
.container {
  max-width: 920px;
}
h1.int-sec-title {
  font-size: 1.8rem;
  font-weight: 700;
  color: #0754a3;
}
.int-section-1 {
  background-image: url('../img/new-img-0.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.new-articles-text-top {
  background-color: transparent;
}
.na-ki-title-section {
  color:#fff;
}
.int-btn-lihat {
  border-radius: 0px;
  border: 2px solid #fff;
  color:#fff;
  padding: 3px 20px;
  -webkit-animation: pulse 2s infinite;
  animation: pulse 2s infinite;
}
@keyframes pulse {
  0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0);
  }
  50% {
      -webkit-transform: translate(0, 10px);
      transform: translate(0, 10px);
  }
  100% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0);
  }
}
.btn.int-btn-lihat:hover {
    background-color: #fff;
    font-weight: bold;
}
.overlay-video {
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background: rgba(97,182,255,.85);
   text-align: center;
   position: absolute;
}
.cp-overlay {
   width: 100%;
   top: 30%;
   position: absolute;
}
.cp-overlay h3 {
   font-size: 32px;
   margin-bottom: 20px;
   font-weight: 300;
   color: #fff;
}
a.btn-alo {
   border: none;
   border-radius: 0;
   background: #ef5787;
   padding: 12px 40px;
}

#int-section-2 {
 background-image: url('../img/interaktif/sec-2-bg.png');
 background-position: center bottom;
 background-size: 250% auto;
 background-repeat: no-repeat;
}
.int-sec-2-title {
 background-color: #fbbd13;
}
.int-container-section-2 {
 padding-bottom: 150px;
}
.sec-2-img {
  width:70%;
}
.sec-2-p {
  text-align: center;
}
#int-section-3 {
 background-image: url('../img/interaktif/sec-3-bg.png');
 background-position: center;
 background-size: cover;
 background-repeat: no-repeat;
}
.int-sec-3-title {
 color:#fff !important;
}
.int-container-section-3 {
 margin-top: -50px;
 padding-top: 100px;
 padding-bottom: 100px;
 z-index: 200;
}
#int-section-4 {
 background-image: url('../img/interaktif/sec-4-bg.png');
 background-position: top center;
 background-size: cover;
 background-repeat: no-repeat;
}
.int-container-section-4 {
 z-index: 100;
 padding-top: 50px;
}
.int-sec-4-title {
 color: #0754a3;
}
.int-container-section-5 {
 min-height: 500px;
 padding-top: 100px;
}
.sec-4-slider {
  width:100%;
  margin-left: 0;
}
#int-section-5 {
 background-image: url('../img/interaktif/sec-5-bg.png');
 background-position: top center;
 background-repeat: no-repeat;
}
.int-sec-5-title {
 color:#fff !important;
}
.sec-3-1 {
 display: table;
 height: 100%;
}
.sec-3-p {
 color:#fff;
 font-size: 1.2rem;
 line-height: 1.5rem;
 display: table-cell;
 vertical-align: middle;
 text-align: center;
}
.sec-3-img {
  width:50%;
}
.int-btn-produk {
  border: 2px solid #ff3184;
  background-color: #ff3184;
  color:#fff;
  border-radius: 0px;
  font-size: 1rem;
}

@media screen and (min-width: 400px) {
  .sec-3-p {
   font-size: 1.2rem;
   line-height: 1.5rem;
   text-align: center;
 }
}

@media screen and (min-width: 576px) {

  .int-section {
    font-size: 1.2rem;
    line-height: 2.3rem;
  }
  #int-section-2 {
   background-size: 150% auto;
  }
  .sec-2-img {
    width:100%;
  }
  .sec-2-p {
    text-align: left;
  }
  h1.int-sec-title {
    font-size: 2.5rem;
  }
  .sec-3-p {
  font-size: 1.2rem;
  line-height: 1.5rem;
  text-align: left;
}
 .sec-3-row {
  margin-top: -150px;
 }
 .sec-3-img {
   width:100%;
 }
}



@media screen and (min-width: 992px) {
  .int-section {
    font-size: 1.2rem;
  }
  #int-section-2 {
   background-size: 120% auto;
  }
  .sec-3-p {
   font-size: 1.5rem;
   line-height: 2rem;
   text-align: left;
 }
 .int-btn-produk {
   font-size: 1.8rem;
 }
 .sec-4-slider {
   width:114%;
   margin-left: -7%;
 }
}
